@import https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&amp;display=swap;
body{font-family:'Nunito',sans-serif;font-weight:400;font-style:normal;font-size:15px;line-height:26px;color:#7a7a7a;overflow-x:hidden}
.page-wrapper{overflow-x:hidden}
h1,h2,h3,h4,h5,h6{font-weight:400;margin-top:0;margin-bottom:0;color:#3e3e3f}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit}
h1{font-size:70px;font-style:normal;line-height:80px;font-weight:700;letter-spacing:0}
h2{font-size:33px;font-style:normal;line-height:40px;font-weight:400;margin-bottom:10px;position:relative}
h3{font-size:30px;font-style:normal;line-height:40px;font-weight:600}
h4{font-size:24px;font-style:normal;margin-bottom:10px;font-weight:400;line-height:34px}
h5{font-size:20px;font-style:normal;margin-bottom:10px;font-weight:400;line-height:26px}
h6{font-size:18px;font-style:normal;line-height:24px;margin-bottom:10px}
ul{margin:0;padding:0}
p{line-height:1.7}
.lead{font-weight:400;font-size:20px;line-height:45px;color:#3e3e3f}
.text-large{font-size:100px;line-height:100px}
.text-decoration{text-decoration:underline}
.z-index-0{z-index:0;position:relative}
.z-index-1{z-index:1;position:relative}
h1 span{color:#1e89cc}
section{padding:80px 0 0}
.padding-l{padding:80px 0}
.padding-xl{padding:0;margin:20vh 4% 30vh!important;max-height:550px}
body::-webkit-scrollbar{width:.5em}
body::-webkit-scrollbar-track{box-shadow:inset 0 0 6px rgba(0,0,0,0.3)}
body::-webkit-scrollbar-thumb{background-color:#1e89cc;outline:1px solid #6c757d}
.font-w-3{font-weight:300}
.font-w-4{font-weight:400}
.font-w-5{font-weight:500}
.font-w-6{font-weight:600}
.font-w-7{font-weight:700}
.font-w-8{font-weight:800}
.font-w-9{font-weight:900}
.line-h-2{line-height:1.6}
.line-h-3{line-height:1.7}
.line-h-4{line-height:1.8}
.line-h-5{line-height:1.9}
.letter-space-1{letter-spacing:5px}
.letter-space-2{letter-spacing:10px}
.letter-space-3{letter-spacing:15px}
.text-theme{color:#1e89cc}
.text-theme2{fill:#1e89cc}
.main-bg{background-color:#1e89cc}
.text-black{color:#333!important}
.text-grey{color:#7a7a7a}
.text-rgba{color:rgba(255,255,255,0.8)}
.white-bg{background-color:#fff}
.dark-bg{background-color:#333}
.light-bg{background-color:#e4fcfa}
.theme-bg{background-color:#1e89cc}
.theme-bg-2{background-color:#1e89cc}
.transparent-bg{background-color:inherit!important}
.fullscreen-banner{position:relative;min-height:750px}
[data-bg-img]{background-size:cover;background-position:center center;background-repeat:no-repeat}
.align-center{position:absolute;top:50%;width:100%;z-index:9}
.fullscreen-banner .owl-carousel,.fullscreen-banner .owl-stage-outer,.fullscreen-banner .owl-stage,.fullscreen-banner .owl-item,.fullscreen-banner .item{height:95%}
.banner-slider .image-layer{position:absolute;left:0;top:0;width:100%;height:100%;right:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 6000ms linear;-moz-transition:all 6000ms linear;-ms-transition:all 6000ms linear;-o-transition:all 6000ms linear;transition:all 6000ms linear}
.banner-slider .active .image-layer{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.banner:before{border-color:#1e89cc;background-color:#2a2a2a;position:absolute;height:38%;width:100%;content:"";display:block;left:0;top:0;z-index:0;border-bottom-width:4px;border-bottom-style:solid;box-shadow: 0 15px 20px 0 rgb(0 0 0 / 38%);-webkit-box-shadow: 0 15px 20px 0 rgb(0 0 0 / 38%);}
.bg-1{background:linear-gradient(0deg,#2a2a2a 0,#1e89e5 35%,#fff 100%)}
.bg-2{background:linear-gradient(to right,#e8e8e8,#186ea3)}
.bg-3{background:linear-gradient(30deg,#1d5789 0,#fff 35%,#1d5789 100%)}
.bg-cover{background-size:cover}
.bg-contain{background-size:contain}
.bg-pos-l{background-position:left}
.bg-pos-r{background-position:right}
.bg-pos-rt{background-position:right top}
.bg-pos-lt{background-position:left top}
.bg-pos-rb{background-position:right bottom}
.bg-pos-lb{background-position:left bottom}
.bg-repeat{background-repeat:repeat}
.countdown{width:100%}
.countdown > li{font-weight:700;list-style-type:none;text-align:center}
.countdown > li span{font-size:70px;font-weight:700;line-height:80px;display:inline-block;color:#fb3b3c}
.countdown > li p{font-size:20px;display:block;line-height:30px;margin-bottom:0;color:rgba(255,255,255,0.7)}
.terms-and-conditions p{margin-bottom:25px}
.terms-and-conditions ul.list{margin-bottom:20px;display:block}
.terms-and-conditions ul.list li i{padding-right:12px;font-size:15px}
.privacy-policy p{margin-bottom:25px}
.privacy-policy ul.list{margin-bottom:20px;display:block}
.privacy-policy ul.list li i{padding-right:12px;font-size:15px}
.contact-media a{color:#0d2c13;display:block;margin-bottom:10px}
.contact-media a:hover{color:#0049d0}
.form-group{margin-bottom: 43px;position:relative;}
label{font-size:14px;color:#0d2c13}
.form-control{height:50px;color:#0d2c13;font-weight:500;background-color:inherit;border:1px solid #e1e1e1;border-radius:0}
.input-2{border:none;background:#e4fcfa}
.theme-bg .form-control,.dark-bg .form-control{background-color:inherit;border-color:rgba(255,255,255,0.15)}
.dark-bg .form-control,.theme-bg .form-control{color:#fff}
.grey-bg .form-control{background:#fff}
textarea.form-control{height:150px}
.form-control:focus{box-shadow:none;background:none;border-color:#fb3b3c}
.form-control.input-2:focus{background:#e4fcfa}
select.form-control{-moz-appearance:none;-webkit-appearance:none;appearance:none;height:50px!important}
iframe{width:100%;border:none;pointer-events:auto}
.iframe-h{height:550px!important}
.iframe-h-2{height:600px!important}
.form-control::-webkit-input-placeholder{color:#303231}
.form-control::-moz-placeholder{color:#303231}
.form-control:-ms-input-placeholder{color:#303231}
.form-control:-moz-placeholder{color:#303231}
.dark-bg .form-control::-webkit-input-placeholder,.theme-bg .form-control::-webkit-input-placeholder{color:#fff}
.dark-bg .form-control::-moz-placeholder,.theme-bg .form-control::-moz-placeholder{color:#fff}
.dark-bg .form-control:-ms-input-placeholder,.theme-bg .form-control:-ms-input-placeholder{color:#fff}
.dark-bg .form-control:-moz-placeholder,.theme-bg .form-control:-moz-placeholder{color:#fff}
.help-block.with-errors{position:absolute;color:red;right:15px;font-size:10px;line-height:14px}
.success{padding:1em;margin-bottom:.75rem;text-shadow:0 1px 0 rgba(255,255,255,0.5);color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6;width:100%}
.error{padding:1em;margin-bottom:.75rem;text-shadow:0 1px 0 rgba(255,255,255,0.5);color:#b94a48;background-color:#f2dede;border:1px solid rgba(185,74,72,0.3);width:100%}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset!important;-webkit-text-fill-color:#0d2c13!important;transition:background-color 5000s ease-in-out 0}
.theme-bg input:-webkit-autofill,.theme-bg textarea:-webkit-autofill,.theme-bg select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #0049d0 inset!important;-webkit-text-fill-color:#fff!important;transition:background-color 5000s ease-in-out 0}
.dark-bg input:-webkit-autofill,.dark-bg textarea:-webkit-autofill,.dark-bg select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #0d2c13 inset!important;-webkit-text-fill-color:#fff!important;transition:background-color 5000s ease-in-out 0}
.map{height:500px}
.map iframe{border:0;width:100%;height:100%;z-index:1;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%)}
.video-btn{position:relative;display:inline-block}
.video-btn-pos{position:absolute;position:absolute;left:50%;top:50%;width:auto!important;z-index:99}
.video-btn .play-btn{animation:ripple-white 1s linear infinite;background:#fff;width:70px;height:70px;line-height:70px;border-radius:50%;cursor:pointer;display:inline-block;text-align:center;position:relative}
.video-btn .play-btn i{font-size:40px;position:absolute;top:50%;left:50%;color:#0049d0;-webkit-transition:.25s;-o-transition:.25s;transition:.2s ease-out!important;transform:translate3d(-50%,-50%,0)}
.video-btn .play-btn:hover i{transform:translate3d(-50%,-50%,0) scale(.75);color:#0049d0}
.image-column{position:absolute;left:0;top:50%}
.image-column.right{left:inherit;right:0}
.list-icon li{position:relative;padding-left:30px}
.list-icon li i{position:absolute;left:0;top:0;color:#0049d0;font-size:22px;line-height:20px}
.list-icon-2 li{padding-left:25px;position:relative}
.list-icon-2 li:before{content:"";border:1px solid #f8f9fa;position:absolute;top:4px;left:0;width:14px;height:14px;border-radius:50%}
.list-icon-2 li:after{animation:opacitychange 1s ease-in-out infinite;content:"";background:#1e89cc;position:absolute;top:8px;left:4px;width:6px;height:6px;border-radius:50%}
.custom-li{display:inline-block}
.custom-li li{float:left;margin-bottom:15px;width:calc(100% / 2)}
.ic-1x{font-size:1em}
.ic-2x{width: 60px;height: 60px;fill: #fff;}
.ic-3x{font-size:3em}
.ic-5x{font-size:5em}
.ic-7x{font-size:7em}
.hero-shape1{background:#fff;overflow:hidden;width:100%;display:inline-block;position:absolute;right:-50%;top:30%;transform:rotate(-60deg);height:60%}
.bg-effect:after,.bg-effect-2:after{background:#0d0f33;top:0;content:"";position:absolute;right:0;z-index:-1;height:100%;width:50%}
.bg-effect-2:after{background:#333;width:60%}
.blink-img{position:absolute;left:0;top:0;width:100%;text-align:center;z-index:-1}
.lines{position:absolute;top:0;left:0;right:0;height:100%;margin:auto;width:90vw;z-index:-1}
.lines .line{position:absolute;width:1px;height:100%;top:0;left:50%;background:rgba(255,255,255,0.1);overflow:hidden}
.lines .line:nth-child(1){margin-left:-50%}
.lines .line:nth-child(3){margin-left:50%}
.lines .line::after{content:"";display:block;position:absolute;height:15vh;width:100%;top:-50%;left:0;background:-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),color-stop(75%,#0049d0),to(#0049d0));background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,#0049d0 75%,#0049d0 100%);-webkit-animation:run 7s 0 infinite;animation:run 7s 0 infinite;animation-timing-function:ease;animation-delay:0;animation-fill-mode:none;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-timing-function:cubic-bezier(0.4,0.26,0,0.97);animation-timing-function:cubic-bezier(0.4,0.26,0,0.97)}
.lines .line:nth-child(1)::after{-webkit-animation-delay:2s;animation-delay:2s}
.lines .line:nth-child(3)::after{-webkit-animation-delay:2.5s;animation-delay:2.5s}
.product-item{text-align:center}
.product-img{position:relative}
.product-desc{padding-top:20px}
.product-name{font-size:16px;color:#0d2c13}
.product-link{position:absolute;bottom:0;width:100%;opacity:0;text-align:center}
.product-item:hover .product-link{transform:translateY(-30px);opacity:1}
.product-link a i{display:inline-block;font-size:24px;line-height:24px;vertical-align:middle;color:#0049d0}
.product-link a{padding:10px 15px;background:#fff;color:#0d2c13;position:relative;text-align:center}
.product-link a:hover{background:#0049d0;color:#fff}
.product-link a:hover i{color:#fff}
.product-link a span{font-size:0}
.product-link a:hover span{display:inline-block;font-size:15px;margin-left:8px}
.product-categories .accordion .card-header{background:none;border:none;position:relative;padding:0}
.product-categories .accordion .card-header a{padding:0;font-weight:600;text-transform:capitalize;display:inline-block;width:100%}
.product-categories .accordion .card-header a:before{width:20px;height:20px;border-radius:50%;text-align:center;line-height:20px;background:#f5f9fc;content:"\f107";font-family:'Line Awesome Free';font-weight:900;font-size:.7rem;top:50%;position:absolute;right:0;margin-top:-10px;left:inherit}
.product-categories .accordion .card .card-header a[aria-expanded="true"]{color:#0049d0}
.product-categories .accordion .card .card-header a[aria-expanded="true"]:before{background:#0049d0;color:#fff;transform:rotate(180deg)}
.product-categories .accordion .card-body{padding:15px;line-height:2}
.product-categories .accordion .card-body li a{font-size:.9rem;color:#7a7a7a}
.star-rating{color:#FDCC0D;font-size:13px;line-height:13px}
.view-filter a{color:#0d2c13;padding-right:8px;display:inline-block;vertical-align:middle;font-size:30px}
.view-filter a.active{color:#0049d0}
.form-check-input:checked{background-color:#0049d0;border-color:#0049d0}
.product-color [type="radio"]:checked,.product-color [type="radio"]:not(:checked){position:absolute;opacity:0;pointer-events:none}
.product-color .form-check-label{width:26px;height:26px!important;padding:0!important}
.product-color .form-check-input[type="radio"]:checked + label,.product-color .form-check-input[type="radio"]:not(:checked) + label,label.btn input[type="radio"]:checked + label,label.btn input[type="radio"]:not(:checked) + label{position:relative;padding-left:35px;cursor:pointer;display:inline-block;height:1.5625rem;line-height:1.5625rem;transition:.28s ease;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.product-color .form-check-input[type="radio"] + label::after,.product-color .form-check-input[type="radio"] + label::before,label.btn input[type="radio"] + label::after,label.btn input[type="radio"] + label::before{content:'';position:absolute;left:-2px;top:-2px;width:30px;height:30px;z-index:0;transition:.28s ease;z-index:-1}
.product-color .form-check-input[type="radio"]:checked + label::after,label.btn input[type="radio"]:checked + label::after{transform:scale(1.02)}
.product-color .form-check-input[type="radio"]:checked + label::after{background-color:#0049d0}
.product-size input[type="radio"]{visibility:hidden;position:absolute}
.product-size label{background:#fcfbf7;margin-bottom:0;display:inline-block;height:40px;min-width:40px;text-align:center;font-size:14px;color:#2b2b2b;font-weight:500;cursor:pointer;line-height:40px}
.product-size input[type="radio"]:checked + label{background:#0049d0;color:#fff}
.product-color li{list-style-type:none;display:inline-block;margin-right:15px;text-align:center}
.product-color li:last-child{margin-right:0}
.product-size li{list-style-type:none;display:inline-block;text-align:center;margin-right:10px}
.product-size li:nth-child(4n+4){margin-right:0}
input.form-product{-moz-appearance:textfield;height:40px;border:none;background:#fff;text-align:center;width:70px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;color:#0d2c13;vertical-align:middle}
.btn-product{background:#e4fcfa;color:#0d2c13;border:1px solid #e1e1e1;height:40px;width:auto;padding:0 10px;font-size:13px;cursor:pointer}
.cart-table thead th{padding:30px;text-align:center;border-width:1px!important;vertical-align:middle;color:#0d2c13;font-size:18px;font-weight:500}
.cart-table td{padding:20px;text-align:center;vertical-align:middle;color:#0d2c13}
.btn-delet{border:none;background:#0049d0;color:#fff}
.order-product li{display:flex;justify-content:space-between}
.img-border{border:10px solid #fff}
.year-box{background:#fff;padding:30px;position:relative;z-index:9;display:inline-block}
.working-hours li{position:relative;display:flex;align-items:center;justify-content:space-between}
.tietofix{margin:0 4%;position:relative}
a:link{text-decoration:none}
.fixed-header .text-theme2{fill:#fff}
.uppercase{text-transform:uppercase}
.black-bg{background:#333;padding:0 10px;position:absolute;top:0;left:5%}
.black-bg-1{background:#333;padding:0 10px;position:absolute;top:12%}
.black-bg-2{background:#333;padding:0 10px;position:absolute;top:-20px}
.black-bg-3{background:#333;padding:0 10px;position:absolute;top:10%;right:20%}
.black-bg-4{background:#333;padding:0 10px;position:absolute;top:-10%;left:5%}
.black-bg-5{background:#333;padding:0 10px;position:absolute;top:5%;left:7%}
.oswald{font-family:Oswald}
.t-rotator{transform:matrix3d(.999391,-.0348995,0,0,.0348995,.999391,0,0,0,0,1,0,0,0,0,1);transform-origin:50% 50% 0}
.white-color{color:#dee2e6}
.fs-14{font-size:14px}
.fs-15{font-size:15px}
.fs-16{font-size:16px}
.fs-17{font-size:17px!important}
.fs-18{font-size:18px}
.fs-19{font-size:19px}
.fs-20{font-size:20px}
.fs-21{font-size:21px}
.fs-22{font-size:22px}
.fs-23{font-size:23px}
.fs-24{font-size:24px}
.fs-25{font-size:25px}
.fs-26{font-size:26px}
.fs-27{font-size:27px}
.fs-28{font-size:28px}
.fs-29{font-size:29px}
.fs-30{font-size:30px}
.fs-33{font-size:33px}
.fs-35{font-size:35px}
.fs-37{font-size:37px}
.fs-43{font-size:43px}
.fs-45{font-size:45px}
.fs-48{font-size:48px}
.leadli li{position:relative;top:90px;list-style:none;font-family:Oswald;letter-spacing:1px}
.lt-1{letter-spacing:1px}
.gotodown{padding-top:30px}
.ml-5{position:absolute!important;right:13%}
.imageclass{position:relative;top:12vh}
.block-location-info{padding:30px 0 50px;position:absolute;top:40vh;left:63%;min-width:310px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center;z-index:25;background-color:#ffffff4d;-webkit-box-shadow:0 10px 20px 0 #0000007a;box-shadow:0 10px 20px 0 #0000007a;border-radius:5px}
.block-location-info img{margin-top:-90px;padding-bottom:15px}
.button--kartta{background-color:#1e89cc;color:#fff;border-radius:3px;}
.button--icon-round{padding:15px 25px;font-size:15px}
.button--kartta svg{width:21px;margin-left:15px;height:21px;fill:#fff}
.no-padding{padding:0!important}
.xl-padding{padding:50px!important}
.petar-krystev{background-color:#1e89cc;position:relative}
.tietofix-contact-item{padding:25px 10px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;border-left:1px solid rgba(255,255,255,.3);display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.text{font-family:Oswald;float:left;font-size:40px;color:#fff}
.text-alt{font-family:Oswald;float:left;font-size:25px;color:#fff}
.contact-item-thumb{margin-right:25px;margin-left:15px}
.icons-box.style-2.type-2{position:relative}
.icons-box.style-2.type-2 > .flex-row{margin-top:-1px;}
[class*="flex-row"]{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap}
.fx-col-5 > *{width:25%}
[class*="flex-row"] > *{float:none}
.icons-box.style-2.type-2 .icons-item{overflow:hidden}
.icons-box .icons-item{cursor:pointer;height:100%}
.icons-box.style-2 .icons-box-title a{color:#fff;font-weight:400;letter-spacing:.3px}
.icons-box.icons-bg .icons-wrap:nth-child(1) .item-box{background:#003056}
.icons-box.style-2.type-2 .item-box{color:#fff;padding:50px 40px;height:100%;transition:all .6s ease;-moz-transform:translateY(50%);-webkit-transform:translateY(50%);-o-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
.icons-box.icons-bg .icons-wrap .item-box{z-index: 25;}
.icons-box.style-2 .item-box{padding:30px 40px 40px;color:#777;height:100%;position:relative;overflow:hidden;z-index:1}
.icons-box.style-2.type-2 .item-box .icons-box-title,.icons-box.style-2.type-2 .item-box svg{display:inline-block;vertical-align:middle}
.icons-box.style-2.type-2 .item-box svg{margin-right:15px;fill:#fff;height:30px;width:30px}
.icons-box.style-2.type-2 .item-box .icons-box-title:not(:last-child){margin-bottom:0}
.icons-box.style-2.type-2 .item-box .icons-box-title,.icons-box.style-2.type-2 .item-box svg{display:inline-block;vertical-align:middle}
.icons-box.style-2 .icons-box-title:not(:last-child){margin-bottom:25px}
.icons-box.style-2.type-2 .item-box p:not(:last-child){margin-bottom:20px}
.icons-box.style-2.type-2 .item-box p{margin-top:15px}
.icons-box.style-2.type-2 .item-box p,.icons-box.style-2.type-2 .item-box .btn{opacity:0;visibility:hidden;transition:all .4s ease}
[class*="btn"].btn-style-5{background:#ffdb3e}
p + .btn{margin-top:5px}
.btn-small{font-size:14px;letter-spacing:.8px;padding:5px 30px;font-weight:400}
.btn{font-family:'Oswald',sans-serif;padding:10px 30px;display:inline-block;font-size:16px;border-radius:3px;background:#e3e3e3;font-weight:500;color:#222;text-align:center;line-height:24px;letter-spacing:.5px;text-transform:uppercase}
.icons-box.icons-bg .icons-wrap .item-box:after{position:absolute;content:'';top:0;left:0;width:100%;height:100%;z-index:-1;opacity:0;transition:all .5s ease}
.icons-box .icons-item{cursor:pointer;height:100%}
.icons-box.style-2.type-2 .item-box:hover{-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.icons-box.icons-bg .icons-wrap:nth-child(2) .item-box{background:#03417a}
.icons-box.icons-bg .icons-wrap:nth-child(3) .item-box{background:#00a1d9}
.icons-box.icons-bg .icons-wrap:nth-child(4) .item-box{background:#47d9bf}
.icons-box.style-2.type-2 .item-box:hover p,.icons-box.style-2.type-2 .item-box:hover .btn{opacity:1;visibility:visible}
.pull-top{margin-top: -262px;}
.boxes-area{background-color:#ffffff00;margin-top:-180px;padding-left:10%;padding-right:10%}
.services .box{overflow:hidden;transition:.3s ease}
.fa-3x{font-size:3em;width:50px;height:50px}
.services h4{transition:inherit;transition-delay:.05s}
.services p{transition:inherit;transition-delay:.1s}
.boxes-area p{min-width:275px}
.readmore{overflow:hidden;display:inline-block;font-size:.75rem;text-transform:uppercase;font-weight:700;position:relative;padding-right:2.4rem}
.box:hover .readmore span{transform:translateX(20%)}
.box:hover .readmore:before{animation:ts-link-arrow-effect-animation-in;animation-fill-mode:forwards;animation-duration:.4s;animation-timing-function:cubic-bezier(.6,.01,0,1)}
.readmore:before{animation:ts-link-arrow-effect-animation-out;animation-fill-mode:forwards;animation-duration:.4s;animation-timing-function:cubic-bezier(.6,.01,0,1);background-color:#008acf;bottom:0;height:.125rem;margin:auto;left:-25px;content:'';position:absolute;top:0;width:100%;transform:scaleX(.2);transform-origin:left center;z-index:0}
.readmore span{position:relative;transform:translateX(-200%);display:inline-block;transition:.6s cubic-bezier(.6,.01,0,1)}
.p-5{padding:2rem!important}
section{background-size:cover;background-repeat:no-repeat}
.bck{background:#fff;z-index:25}
.box:hover h4,.box:hover i,.box:hover p{transform:translateY(-0.625rem)}
.counter-block-2 .icon{fill:#008acf;float:left;font-size:36px;margin:15px 7px 0 0}
.icon::before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;border-radius:5%;background:rgba(0,0,0,.1);z-index:-1}
.icon::after{content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;vertical-align:middle;width:100%;height:100%;transform:scale(0);background:#4099ff;border-radius:5%;z-index:-1}
.counter-block-2.counter-border .count-info{position:relative;color:#3e3e3f}
.counter-block-2 .count-info{overflow:hidden;padding-left:16px}
.counter-block-2.counter-border .count-info:before{position:absolute;width:1px;height:60px;content:'';background:#ccc;top:20px;left:0}
.counter-block-2 .counter{display:inline-block;margin-top:0;font-size:32px;font-weight:500}
.counter-block-2 .counter-postfix{display:inline-block;margin-top:0;font-size:24px;font-weight:400}
.counter-block-2 p{margin-top:0;font-weight:400;font-size:16px;line-height:18px;margin-bottom:0;letter-spacing:0;position:relative}
.text-capitalize{text-transform:capitalize!important}
.menupad{padding:35px 0 0 40px}
.menupadright{padding:35px 0 0;margin-left: -30px;}
h6.menupad{padding:25px 0 20px 40px}
h6.menupadright{padding:25px 0 20px;margin-left: -30px;}
.l-column,.r-column{padding-top:40px;padding-right:70px;padding-left:70px}
.m-column{background-color:#fff!important;padding:75px;box-shadow: 0 0 65px 0 rgb(0 0 0 / 14%);-webkit-box-shadow: 0 0 65px 0 rgb(0 0 0 / 14%);}
.imgContainer-2{background-image:url(../img/main/col-mode_r.webp);right:0;top:0;position:absolute;height:100%;width:50%;background-repeat:no-repeat;background-position:right center;background-size:cover}
.imgContainer-1{background-image:url(../img/main/col-mode_l.webp);position:absolute;left:0;top:0;height:100%;width:50%;background-repeat:no-repeat;background-position:right center;background-size:cover}
.imgContainer-4{background-image: linear-gradient(rgb(0 0 0 / 74%),rgb(255 255 255 / 46%)),url(../images/bg/bg-3.webp);right:0;top:0;position:absolute;height:100%;width:50%;background-repeat:no-repeat;background-position:right center;background-size:cover;}
.imgContainer-3{background-image:linear-gradient(#000,#000),url(../images/bg/bg-1.webp);position:absolute;left:0;top:0;height:100%;width:50%;background-repeat:no-repeat;background-position:right center;background-size:cover}
.relative{position:relative}
.white_box h5{position:relative;z-index:9;top:0;font-size:23px;height:30px;padding-left:10px;border-left:3px var(--main) solid;text-align:left}
.white_box{background:#fff;padding:30px!important;max-width:90%;height:auto;left:5%}
.white_box p,.white_box li{z-index:50;position:relative}
.white_box:after{position:absolute;width:100%;height:100%;content:"";left:0;top:0;border:4px solid #ececec;z-index:0}
.white_box span{white-space:break-spaces}
.boxtop{margin-top:-120px;margin-bottom:50px}
.atk-icon li{margin-bottom:15px;font-weight:400;display:inline-flex;align-items:flex-start}
.tervetuloa{background:#1e89cc;background:-webkit-linear-gradient(to right,#3c3c3c,#1e89cc);background:linear-gradient(to right,#3c3c3c,#1e89cc)}
.important-info{padding:40px 0 0!important;overflow:hidden}
.important-info .title{position:absolute;bottom:-20px;left:0;text-align:center;width:100%}
.text-center h2.title{letter-spacing:3px}
.left-line{left:10%;height:3px;width:230px;top:20px;float:left;display:flex;position:relative;background-image:-webkit-gradient(linear,right top,left top,from(var(--brand-primary)),color-stop(68%,var(--brk-base-4)),to(var(--brk-base-4)));background-image:linear-gradient(to left,var(--main) 0,#1f88c961 68%,#1f87c812 100%)}
.right-line{right:10%;height:3px;width:230px;top:20px;display:flex;float:right;position:relative;background-image:-webkit-gradient(linear,right top,left top,from(var(--brand-primary)),color-stop(68%,var(--brk-base-4)),to(var(--brk-base-4)));background-image:linear-gradient(to left,#1f87c812 0,#1f88c961 68%,var(--main) 100%)}
.main{width:100%;min-height:380px;text-align:center;position:relative;cursor:pointer}
.service{background:#fff;padding:30px;border-radius:10px;position:relative;bottom:0;z-index:1;box-shadow:0 0 20px -15px #030380;transition:transform .8s}
.service-logo{width:130px;height:130px;border-radius:50%;margin:-90px auto 0;background:#fff;border:18px solid #007bff;display:flex;justify-content:center;align-items:center}
.service h4{height:35px;width:80%;margin:50px auto;background:#fff;position:relative}
.service h4::after,.service h4::before{content:"";width:40px;height:30px;position:absolute;z-index:-1}
.service h4::after{background:linear-gradient(to right,#fff,#007bff);right:-5px;top:-5px}
.service h4::before{background:linear-gradient(to right,#007bff,#fff);left:-5px;bottom:-5px}
.main::after{content:"";height:100px;width:80%;background:#fff;position:absolute;border-radius:10px;top:55%;bottom:0;left:10%;z-index:-1;box-shadow:0 0 20px -15px #030380;transition:transform .8s}
.main::before{content:"";height:100px;width:64%;background:#fff;position:absolute;border-radius:10px;bottom:0;left:18%;z-index:-2}
.main:hover .service{transform:translateY(-50px)}
.main:hover::after{transform:translateY(-25px)}
.service-logo img{transition:transform 1s}
.main:hover .service-logo img{transform:rotate(360deg)}
.ul-service li{background:url(../img/icons/check.png) 10px 7px no-repeat #008acf;border-radius:4px 0 0 4px;color:#fff;margin:20px;padding:8px 0 10px 50px;background-size:28px 28px;text-align:left;text-transform:uppercase;max-width:290px}
.white_box h6{position:relative;z-index:9;top:-10px;letter-spacing:.8px;font-size:17px;padding-left:10px;border-left:3px var(--main) solid;height:22px;text-align:left}
.padding-xll{padding:0;margin:20vh 4% 30vh!important;max-height:600px}
.topma{margin-top:-120px}
.width150{max-width:250px}
.tietofix-pb{box-shadow:0 2px 4px .7px #bababa;padding:35px;margin:15px;z-index:25;position:relative}
.tietofix-pb h4{line-height:0;font-family:'Oswald';font-weight:300}
.container-touch{max-width:1200px;background:#fff;border-radius:.4rem;box-shadow: 0 0 1.5rem rgb(0 0 0 / 20%);}
.contact-main{border-radius:.6rem}
svg.bread_icon{width:50px;height:50px;fill:#fff}
.page-title h1{margin:0;opacity:.07;text-transform:uppercase;letter-spacing:1px}
.page-text{font-weight:400;font-size:27px;padding-bottom:15px;letter-spacing:.8px;margin-top:-45px}
.headlol:after{content:"";display:block;position:absolute;text-align:center;right:48%;transform:translateX(-50%);bottom:0;width:50px;height:6px;border-left:50px solid #008bd4;background-color:#1598e3}
.headlol:before{content:"";display:block;position:absolute;left:52%;transform:translateX(-50%);bottom:0;width:50px;height:6px;border-left:50px solid #333;background-color:#1598e3}
.padding-80{padding:80px}
.wst-col-bg{background-color:#111;background-image:url(../images/bg/drk_bg.webp);background-repeat:no-repeat;position:relative;height:550px;margin:0 4%;top:0;content:"";display:flex;z-index:0;}
.transpa{-webkit-text-stroke:1px #fff}
.ownpad{padding:0 30% 0 0}
.monial{background-image:url(../img/main/img-4.jpg);height:550px;width:860px;background-size:auto}
.harma-bg{background-color: rgb(0 0 0 / 48%);}
.faqtoogle{position:relative;width:450px}
.main-color{color:#1e89cc}
.pageWrapper {overflow: hidden;}
.contact-item-content {line-height: 1.3;}
.card-text {max-width: 65%;text-align: center;display: inline-flex;}
.cookie-alert {position: fixed;bottom: 0;right: 0;width: 100%;margin: 0 !important;z-index: 999;opacity: 0;transform: translateY(100%);transition: all 500ms ease-out;}.cookie-alert.show {opacity: 1;transform: translateY(0%);transition-delay: 1000ms;}
.container-loader{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);min-width:500px;margin:0}.head-loader{text-align:center;font-weight:400;color:#fff;letter-spacing:1px}.component{float:left;margin:10px;position:relative}.PC{height:100px;width:40%;border:5px solid #fff;border-radius:5px;position:relative}.PC:before{content:"";width:5px;height:20px;border:5px solid #fff;position:relative;left:50%;transform:translate(-50%);top:100px;display:block;background:#fff}.PC:after{content:"";width:40px;height:0;border:4px solid #fff;position:relative;left:50%;transform:translate(-50%);top:95px;display:block;border-radius:3px}.PC .flare{width:50px;height:1px;position:absolute;left:20%;letter-spacing:1px;top:35%;color:#fff}.PC .flare:after{content:"";width:30px;height:1px;position:absolute;left:50%;transform:translate(-50%,-50%);top:6px}.PC .flare:before{content:"";width:30px;height:1px;position:absolute;top:-5px;left:50%;transform:translate(-50%,-50%)}.signals{width:30%;height:100px}.signals .dot{width:10px;height:10px;background:#fff;display:inline-block;border-radius:50%;position:absolute;left:30%;top:50%;opacity:0;transform:translate(-50%,-50%);animation:0.3s ease-in infinite alternate blink}.animated{opacity:1}@-webkit-keyframes blink{from{opacity:0}to{opacity:1}}.signals .first{margin-left:0}.signals .second{margin-left:30px;animation-delay:0.1s}.signals .third{margin-left:60px;animation-delay:0.2s}.server{width:12%;height:130px;border:5px solid #fff;border-radius:5px;position:relative}.server .slot{display:block;background:#fff;width:90%;height:8%;margin:10% 5%;position:relative;top:55%;border-radius:2px}.server .power{width:6px;height:6px;background:#fff;display:inline-block;border-radius:50%;position:absolute;right:20%;bottom:5%}.server .power:last-of-type{height:8px;width:8px;right:5%}@keyframes left{0%,100%,50%,75%{transform:scale(1)}25%{transform:scale(1.5)}}@keyframes center{0%,100%,25%,75%{transform:scale(1)}50%{transform:scale(1.5)}}@keyframes right{0%,100%,25%,50%{transform:scale(1)}75%{transform:scale(1.5)}}@-webkit-keyframes left{0%,100%,50%,75%{transform:scale(1)}25%{transform:scale(1.5)}}@-webkit-keyframes center{0%,100%,25%,75%{transform:scale(1)}50%{transform:scale(1.5)}}@-webkit-keyframes right{0%,100%,25%,50%{transform:scale(1)}75%{transform:scale(1.5)}}textarea{max-height:unset}html,body{width:100%;height:100%;padding:0;margin:0}canvas{width:100%;height:100%;position:absolute;top:50%;z-index: 20;left:50%;transform:translate(-50%,-50%);text-align:center;user-select:none;}